Información y contacto

Tails 3.1, la nueva versión que afronta vulnerabilidades

Hace unos días conocíamos la noticia de que los responsables del desarrollo de Tails iban a lanzar una nueva actualización del sistema operativo, el Tails 3.1. Pero antes de comenzar con sus características, vamos a explicaros qué es.

¿Qué es Tails?

También conocido como The Amnesic Incognito Live System, se trata de un sistema operativo especialmente creado para garantizar y preservar la seguridad y la privacidad de los usuarios que se conectan a Internet. Está basado en Debian y dispone de unas aplicaciones y configuraciones que hacen que los usuarios utilicen un sistema operativo sin dejar rastro, además de enviar todo el tráfico a través de la red Tor.

Como ya sabemos, el tema de seguridad y privacidad es muy importante y para reforzarlo es necesario tener actualizado el sistema operativo. De esta manera, estaremos preparados para enfrentarnos a ataques informáticos como los que han tenido lugar recientemente.

Tails 3.1 es una de las mayores actualizaciones de este sistema operativo y está basado en Debian 9, además de contar con un gran número de paquetes nuevos y configuraciones con el fin de conseguir una una mayor seguridad de la distribución anónima y facilitar su uso a los usuarios.

Tail 3.1

 

A primeros de agosto, los responsables de desarrollo anunciaban  el lanzamiento de la nueva actualización, Tails 3.1 y a continuación, vamos a mencionaros los principales cambios.

Cambios de Tails 3.1

Los dos principales cambios que trae son:

  • La última versión del navegador Tor Browser (7.0.4)
  • Una actualización del Kernel Linux (4.9.30-2+deb9u3)

Estos dos cambios se centran en solucionar una serie de vulnerabilidades que podían poner en riesgo los datos de los usuarios exponiéndolos cuando estos se conectan a Internet. Las vulnerabilidades solucionadas son:

  • Linux – Varias vulnerabilidades que le brindan privilegios en el sistema a los atacantes.
  • Mozilla Firefox – Vulnerabilidades “XUL injection” que facilitaban a los atacantes para atacar códigos en las webs.
  • Tiff – Vulnerabilidades que permiten realizar ataques DoS y ejecutar código.
  • Bind9 – Dos vulnerabilidades que facilitan enviar paquetes maliciosos al servidor.
  • Evince – Vulnerabilidad que podía permitir ejecutar un código maliciosos en el sistema.
  • Imagemagick – Varias vulnerabilidades que permitían a un atacante realizar ataques DoS y ejecutar el código remoto.

Para intentar solucionar estas vulnerabilidades lo antes posible es recomendable descargarse la nueva versión Tails 3.1 lo antes posible.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *